"Ok" = "OK";
"Cancel" = "Annuleer";
"day" = "dag";
"days" = "dagen";
"OR" = "OF";

"SerialNumberName" = "Naam die wordt gebruikt tijdens de betalingsprocedure";
"ReplaceThisText" = "Plak hier de sleutel voor de identiteitscontrole (dit is de echte lange sleutel van 100+ tekens)\n\nOpmerking: U hoeft bovenaan geen naam of serienummer in te voeren.";

"RegistrationCompleted" = "De registratie is voltooid.";
"RegistrationCompletedMessage" = "Bedankt voor het registreren. Geniet ervan!";
"RegistrationFailed" = "De registratie is mislukt.";
"RegistrationFailedMessage" = "Er is een probleem opgeterden tijdens een poging om te registeren. Controleer uw gegevens en de internetverbinding opnieuw en probeer het opnieuw. Als u problemen blijft ondervinden, kunt u de onderstaande tekst kopiëren en plakken in een e-mail en deze verzenden naar: support@plasq.com\n\n%@";
"NeverExpires" = "Deze licentie vervalt niet.";


"NotYet" = "Nog niet";
"Register" = "Registreer";
"RegisterMore" = "Registreer...";
"CheckRegistration" = "Controleer registratie...";
"RetryRegistration" = "Online registratie opnieuw proberen...";
"EditRegistration" = "Wijzig registratie...";
"GotoKeyWebPage" = "Sleutel ophalen...";
"EmailPlasq" = "E-mail verzenden naar plasq";

"ValidationProblem" = "Er is een probleem opgetreden bij het valideren van uw licentie voor %@";
"ValidationError" = "Het probleem is veroorzaakt door de volgende fout:\n\n%@\n\n";

"Demo" = "Hallo!\n\nUw kopie van %@ is niet geregistreerd. Wilt u het nu registreren?";
"DemoExpired" = "Oei!\n\nDe demoperiode voor de registratie van %@ is beëindigd. Registreer om de volledige functionaliteit opnieuw te herwinnen.";
"GraceInitial" = "Oei!\n\nHet voltooien van uw registratie vereist een internetverbinding die niet beschikbaar lijkt te zijn.\n\nU kunt %@ starten wanneer u de volgende keer online bent om de procedure te voltooien. Voor uw comfort hebben wij 10 extra dagen toegekend voordat u volledig gergistreerd moet zijn.";
"Grace" = "Oei!\n\n%@ heeft nog steeds de registratieprocedure niet voltooid. Uw computer moet met internet verbonden zijn voor dit kan gebeuren. Wilt u het nu opnieuw proberen?";
"GraceExpired" = "Oei!\n\n%@ is helaas tot nog toe er nog niet in geslaagd uw registratie te voltooien omdat er geen beschikbare internetverbinding lijkt te zijn. Stuur een e-mail naar support@plasq.com als u problemen blijft ondervinden bij het registreren.";
"RevokedSerial" = "Er lijkt een probleem te zijn bij het registreren %@. Neem contact op met support@plasq.com zodat wij dit probleem zo snel mogelijk kunnen oplossen.";

"DaysRemainingLimitations" = "U hebt nog %@ resterend voordat ";
"FromNowOnLimitations" = "Vanaf nu, ";
"RevokedLimitations" = "Tot we dit registratieprobleem kunnen oplossen, ";

"GraceEmailSubject" = "Probleem met online registratie met %@ voor %@";
"GraceEmailContents" = "Hallo plasq,\n\nik heb mijn registratiegegevens ingevoerd voor %@, maar ik hebt geen internetverbinding. Kunt u mij helpen bij de registratie.\n\nMijn gegevens zijn:\n\nSerienummer: %@\nNaam: %@\n\nBedankt.\n\n";
"RevokedEmailSubject" = "Registratieprobleem met %@ voor %@";
"RevokedEmailContents" = "Hallo plasq,\n\nik heb mijn registratiegegevens ingevoerd en ik beschik over een internetverbinding, maar %@ kan mijn online registratie niet voltooien. Kunt u mij helpen bij de registratie.\n\nMijn gegevens zijn:\n\nSerienummer: %@\nNaam: %@\n\nBedankt.\n\n";
"ErrorEmailSubject" = "Probleem met licentie voor %@ voor %@";
"ErrorEmailContents" = "Hallo plasq,\n\nik heb een probleem met mijn licentie voor %@.\n\nMijn details zijn de volgende:\n\nSerienummer: %@\nNaam: %@\n\n%@\n\nBedankt.\n\n";
"InsertSerialNumber" = "<VOEG HIER SERIENUMMER IN>";
"InsertLicenseName" = "<VOEG HIER LICENTIENAAM IN>";

"Registration" = "Registratie";

"RegDialogTitle1" = "Een serienummer kopen";
"RegDialogText1" = "Als u nog geen serienummer hebt, kunt u een nummer van onze webwinkel kopen. U zult het serienummer ontvangen via e-mail.";
"RegDialogText2" = "Wilt u een upgrade uitvoeren van uw versie? Koop de upgrade bij onze webstore, vervang de onderstaande informatie door uw nieuwe gegevens en klik op 'Registreer'.";
"RegDialogTitle3" = "Uw serienummer registeren";
"RegDialogText3" = "Voer hier uw naam en serienummer in en klik daarna op 'Registreer'.";
"RegDialogText3Hint" = "(Dit vereist een internetverbinding)";
"RegDialogText4" = "Kopieer de sleutel voor de identiteitscontrole uit de e-mail en plak deze hieronder (u kunt een licentiebestand ook slepen of neerzetten)";
"RegDialogText4Hint" = "(geen internetverbinding vereist)";

"Purchase" = "Kopen...";
"LicenseLabel" = "Licentie voor:";
"CurrentUserOnly" = "Alleen huidige gebruiker";
"AllUsersOnThisComputer" = "Alle gebruikers op deze computer";
"YourNetwork" = "Uw netwerk (vereist externe server)";
"LostSerial" = "Verloren serienummer...";

"RegistrationDetails" = "Registratiegegevens";

"SoftwareIsRegisteredTo" = "Deze software is momenteel geregistreerd voor:";
"NameOrOrganizationLabel" = "Naam of organisatie:";
"SerialNumberLabel" = "Serienummer:";
"VolumeLicenseCountLabel" = "Aantal volumelicenties:";
"LicenseExpiryDateLabel" = "Vervaldatum licentie:";
"UpdateRegistration" = "Werk registratie bij...";

"Registering" = "Registreren...";

"Authentification" = "Authentificatie";
"NeedsAuthAccess" = "%@ vereist toegang tot systeemoverkoepelende instellingen. Voer de gebruikersnaam en wachtwoord van een gebruiker in met beheerdersrechten voor deze pc.";
"UsernameLabel" = "Gebruikersnaam:";
"PasswordLabel" = "Wachtwoord.";


"ErrorMessage" = "Foutbericht";
"ErrorCode" = "Foutcode";

"SEQ_NO_ERROR" = "Geen fout";
"SEQ_NOT_REGISTERED" = "Niet geregistreerd";
"SEQ_PARAM_ERR" =  "Parameter interne functie is ongeldig";
"SEQ_INTERNET_DOWN" = "Het internet is niet beschikbaar";
"SEQ_PLASQ_DOWN" = "Er kan geen verbinding worden gemaakt met de plasq-website";
"SEQ_BAD_HEADER" = "De licentiekoptekst is ongeldig";
"SEQ_BAD_SERVER_RESPONSE" = "Ongeldig antwoord van internetserver";
"SEQ_BAD_APP_NAME" = "Ongeldige programmanaam";
"SEQ_SERIAL_NOTFOUND" = "Het serienummer of de naam is niet gevonden in het serverantwoord";
"SEQ_BAD_SERIAL_MATCH" = "Het serienummer en de naam komen niet overeen met onze gegevens";
"SEQ_BAD_NAME" = "Ongeldige licentienaam";
"SEQ_BAD_SERIAL" = "Ongeldig serienummer";
"SEQ_BAD_PRODUCT" = "De licentie is voor een ander product";
"SEQ_BAD_KEY" = "De licentiesleutel is ongeldig";
"SEQ_BAD_SCOPE" = "Het licentiebereik is geen gebruiker, computer of netwerk";
"SEQ_BAD_PLATFORM" = "De licentie is ongeldig op dit op het platform van dit besturingssysteem";
"SEQ_BAD_PLATFORM_OSX" = "De licentie is niet voor Mac OS X";
"SEQ_BAD_PLATFORM_WINDOWS" = "De licentie is niet voor Windows";
"SEQ_BAD_PLATFORM_LINUX" = "De licentie is niet voor Linux";
"SEQ_BAD_PLATFORM_WEB" = "De licentie is niet voor Web";
"SEQ_BAD_VERSION" = "De licentie is voor een oudere versie van dit product";
"SEQ_BAD_VOLUME" = "Ongeldige volumelicentie";
"SEQ_CANT_WRITE" = "Kan geen licentiegegevens schrijven";
"SEQ_CANT_READ" = "Kan geen licentiegegevens lezen";
"SEQ_CANT_VERIFY" = "Kan de licentiegegevens niet controleren";
"SEQ_LICENSE_EXPIRED" = "De licentie is verlopen";
"SEQ_LICENSE_REVOKED" = "De licentie is ingetrokken";
"SEQ_DEMO_EXPIRED" = "De demoperiode is verlopen";
"SEQ_GRACE_EXPIRED" = "De respijtperiode is verlopen";
"SEQ_INTERNAL_ERROR" = "Interne fout";
"SEQ_UNKNOWN_ERROR" = "Onbekende fout";
